@charset "UTF-8";
/*

Theme Name: X тАУ Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@font-face {
  font-family: "Geneva";
  src: url("framework/fonts/Geneva.woff") format("woff");
  font-weight: 400; }
/* ------- GENERAL -------- */
.entry-wrap {
  box-shadow: none; }

.x-btn.x-btn-flat,.x-btn-blue {
  text-shadow: none !important; }

.x-btn-blue {
   background-color: #1EBEE6 !important;
   border-color: #1EBEE6 !important;
}

.x-flexslider-shortcode-container.with-container {
  border: none;
  padding: 0% !important;
  border-radius: 0;
  box-shadow: none; }

.x-btn-widgetbar.collapsed {
  display: none !important; }

.x-root .site, .x-root .x-site{
height:100%;
}

/*------- HEADER -------- */
header .x-logobar-inner a > img {
  max-height: 100px; }
header .top-right {
  text-align: right; }
  header .top-right .phone {
    display: inline-block; }
    header .top-right .phone a {
      font: 400 22px/1 "rift-soft", sans-serif;
      color: #000;
      margin-bottom: 0;
      padding-right: 15px; }
  header .top-right .sol-port {
    font: 400 22px/1 "rift-soft", sans-serif;
    color: #000; }
  header .top-right .soc-row-icon {
    padding: 10px 0 10px 0; }
    header .top-right .soc-row-icon .x-social-global {
      text-align: right; }
    header .top-right .soc-row-icon [data-x-icon]:before,
    header .top-right .soc-row-icon [class*="x-icon-"]:before {
      font-size: 25px;
      margin: 0 0 0 30px; }
header .btn-subs a {
  position: relative;
  display: inline-block;
  font: 400 22px/1 "rift-soft", sans-serif;
  color: #000;
  padding-right: 30px; }
  header .btn-subs a:after {
    position: absolute;
    display: block;
    content: '';
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    right: 0;
    background: url("framework/img/arrow-icon.png") no-repeat 50% 50%;
    background-size: contain;
    margin: auto; }
header .x-nav {
  font-size: 0;
  text-align: justify; }
header .x-nav::after {
  content: '';
  width: 100%;
  display: inline-block;
}
header .x-navbar .desktop .x-nav > li {
  float: none;
  display: inline-block; }
header .x-navbar .desktop .x-nav > li > a:hover, header .x-navbar .desktop .x-nav > .x-active > a, header .x-navbar .desktop .x-nav > .current-menu-item > a {
  box-shadow: none; }
header .x-navbar-inner {
  min-height: inherit; }
header .x-navbar .desktop .x-nav > li > a {
  height: 40px !important;
  font: 400 20px/1 "rift-soft", sans-serif;
  letter-spacing: 0;
  color: #000; }


.x-btn, .button, [type="submit"] {
  padding: 10px 20px; }

.x-btn:hover, .button:hover, [type="submit"]:hover{
	color:#fff!important;
}

/*------- TMPL-PAGE: HOME -------- */
.home-page .top-block {
  background-color: #f2f3f4; }
.home-page .top-block .left-side {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding: 120px 30px 0;
  margin-right: 0; }
  .home-page .top-block .left-side h1 {
    font: 600 43pt/50pt "rift-soft", sans-serif;
    letter-spacing: 1.1;
    margin: 0; }
  .home-page .top-block .left-side p {
    font: 400 23pt/27pt "proxima-nova-condensed", sans-serif;
    letter-spacing: 1.1;
    color: #fff; }
  .home-page .top-block .left-side a p {
    position: relative;
    display: inline-block;
    font: 400 19pt/1 "proxima-nova-condensed", sans-serif;
    letter-spacing: 1.1;
    color: #fff;
    padding-right: 55px;
    margin-bottom: 0; }
    .home-page .top-block .left-side a p:after {
      position: absolute;
      content: '';
      display: block;
      width: 34px;
      height: 34px;
      background-image: url("framework/img/arrow-darkblue2.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      background-size: contain;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
.home-page .event-block {
  padding-left: 4%; }
  .home-page .event-block h4 {
    font: 600 22pt/27pt "rift-soft", sans-serif;
    margin-top: 0;
    letter-spacing: 1.1;
    color: #5f5f69;
    margin: 20px 0 5px 0; }
  .home-page .event-block .event-item {
    padding: 10px 0;
    border-bottom: 1px solid #5f5f69; }
    .home-page .event-block .event-item h5 {
      margin: 10px 0;
      font: 400 13pt/16pt "rift-soft", sans-serif; }
    .home-page .event-block .event-item .ev-date {
      padding-bottom: 10px; }
    .home-page .event-block .event-item .ev-date span, .home-page .event-block .event-item a {
      font: 400 12pt/15pt "proxima-nova-condensed", sans-serif;
      color: #000; }
    .home-page .event-block .event-item a:hover {
      text-decoration: underline; }
    .home-page .event-block .event-item:last-child {
      border: none; }
  .home-page .event-block .link-to-events {
    padding-top: 10px; }
  .home-page .event-block .link-single {
    font: 400 12pt/15pt "proxima-nova-condensed", sans-serif;
    color: #000; }
    .home-page .event-block .link-single:after {
      content: " "; }
    .home-page .event-block .link-single .grey-arrow {
      color: #d1d2d4; }
.home-page .links-block .link-item .wrap {
  position: relative;
  z-index: 1;
  margin: 40px auto;
  border-bottom-width: 0 !important;
  margin-bottom: 40px; }
.home-page .links-block .link-item .title {
  position: absolute;
  top: 0;
  min-height: 70px;
  width: 100%; }
.home-page .links-block .link-item .title h4 {
  position: absolute;
  font: 400 20pt/24pt "rift-soft", sans-serif;
  color: #fff;
  margin: 0;
  text-align: center;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%); }
.home-page .links-block .link-item .image {
  padding-bottom: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat; }
.home-page .links-block .link-item .triangle {
  position: absolute;
  display: none;
  content: '';
  width: 50px;
  height: 50px;
  bottom: -35px;
  left: 50%;
  transform: rotate(45deg) translateX(-50%);
  z-index: -1; }
.home-page .links-block .link-item a:hover .wrap {
  border-bottom-width: 10px !important;
  margin-bottom: 0; }
.home-page .links-block .link-item a:hover .title {
  background-color: rgba(0, 0, 0, 0.7) !important; }
.home-page .links-block .link-item a:hover .triangle {
  display: block; }
.home-page .blog-section h2:after, .home-page .blog-section h2:before {
  display: none !important; }

/*------- TMPL-PAGE: EXPERT -------- */
.expert-page .page-title {
  font: 400 28pt/34pt "proxima-nova-condensed", sans-serif;
  letter-spacing: 1.1;
  display: inline-block; }
.expert-page .page-desc {
  font: 400 16pt/19pt "proxima-nova-condensed", sans-serif;
  letter-spacing: 1.1;
  color: #000; }
.expert-page .post-expert-block {
  position: relative; }
  .expert-page .post-expert-block .large-block {
    position: relative;
    padding-bottom: 40%;
    float: left;
    background-color: #28323C;
    margin-right: 0; }
    .expert-page .post-expert-block .large-block .title-block {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 0 55px 65px 55px; }
      .expert-page .post-expert-block .large-block .title-block .exp-name {
        font: 400 27pt/32pt "rift-soft", sans-serif;
        color: #000000;
        margin-top: 0;
        margin-bottom: 15px;
        letter-spacing: 1.1; }
      .expert-page .post-expert-block .large-block .title-block .exp-position {
        font: 400 18pt/27pt "rift-soft", sans-serif;
        color: #1EBEE6;
        margin: 0;
        letter-spacing: 1.1; }
  .expert-page .post-expert-block .large-block.img-bg {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat; }
  .expert-page .post-expert-block .r1-small,
  .expert-page .post-expert-block .r2-small {
    position: relative;
    float: right;
    margin-right: 0;
    width: 34.66%; }
  .expert-page .post-expert-block .r1-small {
    background-color: #1EBEE6;
    padding-bottom: 20%;
    position: relative; }
    .expert-page .post-expert-block .r1-small p {
      position: absolute;
      display: inline-block;
      left: 0;
      right: 0;
      top: 50%;
      margin: auto;
      text-align: center;
      transform: translateY(-50%);
      font: 400 18pt/21pt "proxima-nova-condensed", sans-serif;
      color: #000; }
  .expert-page .post-expert-block .r2-small {
    background-color: #E6E7E9;
    padding-bottom: 20%; }
    .expert-page .post-expert-block .r2-small .key-block {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      transform: translateY(-50%);
      padding: 20px 40px; }
      .expert-page .post-expert-block .r2-small .key-block h4, .expert-page .post-expert-block .r2-small {
        font: 400 16pt/19pt "proxima-nova-condensed", sans-serif;
        color: #000;
        letter-spacing: 1.1;
        margin: 0; }
.expert-page .post-expert-block .key-block p {
        font: 400 12pt/14pt "proxima-nova-condensed", sans-serif;
        color: #000;
        letter-spacing: 1.1;
        margin: 0; }
.expert-page .team-section .x-promo-content .btn-cta {
  font: 400 17pt/21pt "proxima-nova-condensed", sans-serif;
  color: #000;
  border-radius: 100em;
  border: 1px solid grey;
  padding: 10px; }
.expert-page .team-section .x-promo-content .btn-cta:hover {
    background-color: #000;
    color: #fff; }
.expert-page .team-section .man {
  margin-bottom: 20px !important; }
.expert-page .team-section [data-x-icon], .expert-page .team-section [class*="x-icon-"] {
  color: #000; }
  .expert-page .team-section [data-x-icon]:hover, .expert-page .team-section [class*="x-icon-"]:hover {
    color: #1EBEE6; }

/*------- TMPL-PAGE: FOM -------- */
.fom-page .page-title {
  font: 400 28pt/34pt "proxima-nova-condensed", sans-serif;
  letter-spacing: 1.1;
  display: inline-block; }
.fom-page .page-desc {
  font: 400 16pt/19pt "proxima-nova-condensed", sans-serif;
  letter-spacing: 1.1;
  color: #000; }
.fom-page .main-fom {
  position: relative;
  background-size: cover;
  background-position: 50% 50%;
  padding-bottom: 155px;
  background-repeat: no-repeat; }
  .fom-page .main-fom .desc-fom {
    position: absolute;
    padding: 50px 55px;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5); }
    .fom-page .main-fom .desc-fom .left-col {
      float: left;
      width: 50%; }
    .fom-page .main-fom .desc-fom .right-col {
      float: right;
      width: 50%; }
    .fom-title {
      font: 400 35pt/42pt "rift-soft", sans-serif;
      color: #fff;
      margin: 25px 25px 25px 50px;
      letter-spacing: 1.1; }
    .fom-company {
      font: 400 24pt/36pt "rift-soft", sans-serif;
      color: #1EBEE6;
      margin: 25px 25px 25px 50px;
      letter-spacing: 1.1; }
    .fom-page .main-fom .desc-fom .quote {
      font: 400 18pt/22pt "proxima-nova-condensed", sans-serif;
      color: #fff;
      margin-bottom: 0;
      padding-top: 20px; }

/*------- TMPL-PAGE: STORY SINGLE -------- */
.single-story .top-section {
  background-color: #28323C;
  padding: 30px; }
  .single-story .top-section .l-block {
    padding: 30px; }
    .single-story .top-section .l-block .story-title {
      color: #fff;
      font: 400 36pt/43pt "rift-soft", sans-serif; }
    .single-story .top-section .l-block .name {
      color: #1EBEE6;
      font: 400 24pt/36pt "rift-soft", sans-serif;
      margin-top: 10px; }
    .single-story .top-section .l-block .button {
      margin-top: 20px;
      color: #1EBEE6;
      border-color: #1EBEE6; }
  .single-story .top-section .r-block .img-bg {
    padding-bottom: 500px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat; }
.single-story .story-content p {
  font: 400 17pt/29pt "Geneva", sans-serif; }
.single-story .story-content blockquote {
  margin: 10px 0;
  padding: 60px 40px;
  background-color: #28323C;
  border-left: 10px solid #1EBEE6; }
  .single-story .story-content blockquote p {
    color: #fff;
    font: 27pt/39pt "acumin-pro", sans-serif;
    margin-bottom: 0; }

/*------- TMPL-PAGE: EVENT-SINGLE -------- */
.entry-content {
  margin-top: 0; }

.single-event {
  margin-bottom: -60px; }
  .single-event .top-part {
    margin-top: 30px; }
  .single-event .top-part {
    padding-left: 40px;
    background-color: #fff; }
    .single-event .top-part .page-title {
      font: 400 41pt/49pt "rift-soft", sans-serif;
      letter-spacing: 1.1; }
    .single-event .top-part span {
      font: 23pt/37pt "rift-soft", sans-serif;
      color: #000; }
  .single-event .page-content {
    padding: 15px 40px;
    background-color: #ececec; }
  .single-event .page-content2 {
    padding: 0 30px; }
    .single-event .page-content2 h1, .single-event .page-content2 h2, .single-event .page-content2 h3 {
      font: 600 35pt/37pt "rift-soft", sans-serif;
      letter-spacing: 1.1; }
  .single-event .gallery {
    margin-top: 30px; }
    .single-event .gallery .x-1-5 {
      width: 18%; }
    .single-event .gallery .x-column {
      margin: 0 1%; }
  .single-event .x-columnize {
    column-rule: none !important; }
    .single-event .x-columnize .eventbtn {
      background-color: #28323C;
      font: 23pt/37pt "rift-soft", sans-serif;
      color: #fff;
      padding: 10px 50px; }
  .single-event .x-tab-content > div {
    font-size: 14px;
    line-height: 24px; }
  .single-event .btm-banner {
    padding: 110px 15px;
    text-align: center;
    background-color: #28323C; }
    .single-event .btm-banner h2 {
      font: 600 40pt/48pt "rift-soft", sans-serif;
      letter-spacing: 1.1;
      color: #fff;
      margin-top: 0; }
    .single-event .btm-banner h3 {
      font: 400 22pt/36pt "proxima-nova-condensed", sans-serif;
      letter-spacing: 1.1;
      color: #fff; }

/*------- TMPL-PAGE: CONTENT-PAGE -------- */
.top-section-content .x-container.width {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 40px 0 !important; }
  .top-section-content .x-container.width .x-text h1 {
    font: 400 36pt/44pt "rift-soft",sans-serif;
    color: #fff;
    margin: 0;
    margin-bottom: 20px; }
  .top-section-content .x-container.width .x-text p {
    font: 400 19pt/23pt "proxima-nova-condensed",sans-serif;
    color: #fff;
    margin-bottom: 0; }

.team-section .x-promo-content .btn-inside {
  display: inline-block;
  width: 100%;
  border: 1px solid #1EBEE6;
  font: 400 17pt/21pt "proxima-nova-condensed",sans-serif;
  padding: 20px 0;
  background-color: #1EBEE6;
  color: #000; }
  .team-section .x-promo-content .btn-inside:hover {
    background-color: #fff; }

/*------- TMPL-PAGE: Manufacturing Innovation Fund -------- */
.main-title h1 {
  font: 400 40pt/48pt "rift-soft",sans-serif;
  letter-spacing: 1.1;
  color: #fff; }

.sub-text {
  font: 400 16pt/23pt "proxima-nova-condensed",sans-serif;
  color: #000; }

.top-column-right {
  text-align: center; }

.top-column-right .title-first h2 {
  font: 400 27pt/32pt "rift-soft",sans-serif;
  letter-spacing: 1.1; }

.top-column-right .description {
  font: 400 13pt/15pt "proxima-nova-condensed",sans-serif;
  color: #fff; }

.top-column-right .btn-div {
  color: #fff;
  border-color: #fff; }

.track-title h3 {
  font: 600 27pt/32pt "rift-soft",sans-serif;
  letter-spacing: 1.1; }

.no-m-top h3 {
  margin: 0 0 10px 0; }

.story-text {
  padding-bottom: 10px;
  text-align: left !important;
  color: #000; }

.story-img {
  max-width: 100px;
  float: left;
  margin-right: 10px; }

.story-text {
  margin-bottom: 10px; }

.sec2-col-r {
  text-align: center; }

.sec2-col-r .sub-title h3 {
  font: 600 27pt/32pt "rift-soft",sans-serif;
  letter-spacing: 1.1; }

.sec2-col-r p {
  color: #000; }

.sec2-col-r .x-btn.x-btn-flat {
  background-color: #1EBEE6; }

.testim-block .h-callout {
  font: 600 47pt/57pt "rift-soft",sans-serif; }

.testim-block .p-callout {
  color: #000; }

.testim-block .x-btn {
  box-shadow: none;
  border-radius: 100em;
  background-color: #1EBEE6;
  text-shadow: none; }

.banner-block .title h2 {
  font: 600 40pt/48pt "rift-soft",sans-serif;
  color: #1EBEE6;
  margin-top: 20px; }

.banner-block p {
  font: 400 22pt/36pt "proxima-nova-condensed",sans-serif;
  color: #1EBEE6;
  letter-spacing: 3.5;
  margin-bottom: 0; }

.blog-section .text-link p {
  padding-top: 30px; }
.blog-section .text-link p a {
  font: 20pt/24pt "rift-soft", sans-serif !important;
  color: #fff;
  letter-spacing: 1.1; }

/*------- TMPL-PAGE: PORTFOLIO -------- */
.portfolio-top-section .main-title {
  font: 600 39pt/46pt "rift-soft", sans-serif;
  letter-spacing: 1.2; }
.portfolio-top-section .title-desc p {
  color: #fff;
  font: 400 18pt/25pt "proxima-nova-condensed", sans-serif; }
.portfolio-top-section .caracas .tg-item-title, .portfolio-top-section .caracas .tg-item-title a, .portfolio-top-section .caracas .tg-cats-holder {
  font: 14px/16px "rift-soft",sans-serif !important;
  letter-spacing: 1.1; }

/*------- TMPL- PART : CONTACT US -------- */
.contact-form-section .gform_body ul {
  list-style: none;
  margin: 0;
  float: left;
  width: 100%; }
  .contact-form-section .gform_body ul li#field_2_1,
  .contact-form-section .gform_body ul li#field_2_2,
  .contact-form-section .gform_body ul li#field_2_3 {
    width: 48%; }
  .contact-form-section .gform_body ul li#field_2_4 {
    width: 48%;
    position: absolute;
    right: 0;
    top: 40px; }
    .contact-form-section .gform_body ul li#field_2_4 label {
      display: none; }
    .contact-form-section .gform_body ul li#field_2_4 textarea {
      height: 190px;
      background-color: #f2f2f2; }
.contact-form-section .gform_footer {
  display: block; }
  .contact-form-section .gform_footer input.gform_button.button {
    outline: none;
    position: relative;
    text-shadow: none;
    box-shadow: none;
    border-radius: 100em;
    font-size: 16pt;
    line-height: 19pt;
    text-transform: uppercase;
    padding: 10px 24px; }

.touch p a:after {
  position: absolute;
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  background-image: url("framework/img/arrow-darkblue.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto; }

/*------- TMPL- PART : SUCCESS STORIES SECTION -------- */
.success-section .title-success-section h2 {
  margin-top: 0;
  margin-bottom: 50px;
  font: 27pt/29pt "proxima-nova-condensed", sans-serif;
  letter-spacing: 1.1; }
.success-section .text-link p {
  padding-top: 30px; }
.success-section .text-link p a {
  font: 20pt/24pt "rift-soft", sans-serif !important;
  color: #fff;
  letter-spacing: 1.1; }
.success-section .caracas .tg-item-title, .success-section .caracas .tg-item-title a, .success-section .caracas .tg-cats-holder {
  font: 13pt/15pt "rift-soft", sans-serif !important;
  letter-spacing: 1.1;
  color: #1EBEE6; }

/*------- TMPL- PART : BLOG SECTION -------- */
.blog-section {
  text-align: center;
  overflow: hidden; }
  .blog-section .title-blog-section h2 {
    position: relative;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 50px;
    color: #fff;
    font: 29pt/35pt "rift-soft", sans-serif;
    letter-spacing: 1.1; }
    .blog-section .title-blog-section h2:after {
      position: absolute;
      display: block;
      content: '';
      width: 1000px;
      height: 1px;
      top: 25px;
      right: 110%;
      background-color: #fff; }
    .blog-section .title-blog-section h2:before {
      position: absolute;
      display: block;
      content: '';
      width: 1000px;
      height: 1px;
      top: 25px;
      left: 110%;
      background-color: #fff; }
  .blog-section .text-link {
    margin-top: 50px; }
  .blog-section .text-link a {
    font: 16pt/18pt "rift-soft",sans-serif;
    color: #28323C; }
  .blog-section .caracas .tg-item-title, .blog-section .caracas .tg-item-title a, .blog-section .caracas .tg-cats-holder {
    font: 12pt/13pt "rift-soft",sans-serif !important;
    letter-spacing: 1.1; }

.x-container.width {
  width: 100%; }

.entry-wrap {
  padding: 0; }

.tg-item-overlay {
  background-color: rgba(0, 0, 0, 0.8) !important; }

.blog-section.blog-contact .title-blog-section h2:before, .blog-section.blog-contact .title-blog-section h2:after {
  background-color: #8CB43C; }

/*------- TMPL- PART : CTA BUTTON (TOP) -------- */
.cta-btn {
  background-color: #8CB43C;
  padding: 10px;
  float: right;
  position: relative;
  padding-right: 150px;
  min-height: 80px; }
  .cta-btn .line1,
  .cta-btn .h-callout {
    color: #fff;
    background-color: #000;
    font: 18pt/22pt "rift-soft", sans-serif;
    padding: 0 10px;
    margin-bottom: 10px; }
  .cta-btn .line2,
  .cta-btn .p-callout {
    color: #fff;
    font: 400 12pt/14pt "proxima-nova-condensed", sans-serif;
    margin: 0 !important; }
  .cta-btn a.btncta, .cta-btn a.x-btn {
    position: absolute;
    display: inline-block;
    color: #fff;
    font: 400 12pt/13pt "proxima-nova-condensed", sans-serif;
    border-radius: 100em;
    padding: 10px;
    background-color: transparent;
    border: 1px solid #fff;
    right: 10px;
    top: 50%;
    transform: translateY(-50%); }
    .cta-btn a.btncta:hover, .cta-btn a.x-btn:hover {
      background-color: #000; }

/*------- FOOTER -------- */
.subscribe-row {
  text-align: center;
padding-top:40px;}

.subscribe-block {
  position: relative;
  background-color: #1EBEE6;
  display: inline-block;
  padding: 20px 300px 20px 25px;
  z-index: 1; }
  .subscribe-block .text {
    font: 400 32px/32px "rift-soft", sans-serif;
    color: #000;
    float: left;
    text-align: left; }
    .subscribe-block .text p {
      margin-bottom: 0; }
  .subscribe-block .btn-subs {
    position: absolute;
    display: inline-block;
    float: right;
    font: 600 42px/1 "rift-soft", sans-serif;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    padding-right: 85px; }
    .subscribe-block .btn-subs a {
      color: #000;
      letter-spacing: 1.1; }
      .subscribe-block .btn-subs a:after {
        position: absolute;
        display: block;
        content: '';
        width: 65px;
        height: 65px;
        top: 0;
        bottom: 0;
        right: 0;
        background: url("framework/img/arrow-darkblue1.png") no-repeat 50% 50%;
        background-size: contain;
        margin: auto; }

.soc-row-icon {
  text-align: center;
  padding: 50px 0 25px 0; }
  .soc-row-icon a {
    color: #8CB43C; }
  .soc-row-icon [data-x-icon]:before,
  .soc-row-icon [class*="x-icon-"]:before {
    font-size: 50px;
    margin: 0 15px; }

.sol-portal {
  background-color: #ededed;
  padding-top: 40px; }
  .sol-portal a {
    position: relative;
    display: inline-block;
    font: 600 20px/25px "rift-soft", sans-serif;
    color: #000;
    padding-right: 30px; }
    .sol-portal a:after {
      position: absolute;
      display: block;
      content: '';
      width: 25px;
      height: 25px;
      top: 0;
      bottom: 0;
      right: 0;
      background: url("framework/img/arrow-icon.png") no-repeat 50% 50%;
      background-size: contain;
      margin: auto; }

footer.x-colophon {
  background-color: #ededed;
  border: none;
  box-shadow: none; }

footer.x-colophon.top {
  padding: 10px 0 5.25% !important; }

footer .x-column.x-1-3:first-child,
footer .x-column.x-1-3:nth-child(2) {
  width: 15%; }
footer .x-column.x-1-3:nth-child(3) {
  width: 62%;
  margin-right: 0; }
footer .widget.widget_media_image {
  float: left;
  margin-right: 30px;
  max-width: 29%; }
footer .textwidget p, footer a p, footer .h-widget {
  margin-bottom: 0;
  font: 600 20px/25px "rift-soft", sans-serif;
  color: #000; }
footer .widget.widget_nav_menu {
  margin-top: 0; }
  footer .widget.widget_nav_menu .menu {
    border: none;
    box-shadow: none; }
    footer .widget.widget_nav_menu .menu li a {
      border: none;
      font: 600 20px/25px "rift-soft", sans-serif;
      color: #000;
      padding: 5px 0;
      box-shadow: none; }
      footer .widget.widget_nav_menu .menu li a:before {
        display: none; }
      footer .widget.widget_nav_menu .menu li a:hover {
        background-color: #ededed;
        text-decoration: underline; }
    footer .widget.widget_nav_menu .menu li.current-menu-item > a {
      background-color: #ededed; }

@media only screen and (max-width: 1100px) {
  .mansol-page-l,
  .inn-fund {
    border: none !important; }
    .mansol-page-l .page-title,
    .mansol-page-l .touch,
    .mansol-page-l .x-block-grid.two-up > li,
    .inn-fund .page-title,
    .inn-fund .touch,
    .inn-fund .x-block-grid.two-up > li {
      width: 100%;
      margin-left: 0; }
    .mansol-page-l .touch,
    .inn-fund .touch {
      position: relative;
      top: -5px !important; }

  .mansol-page-l .touch {
    position: relative !important;
    top: inherit; }

  .home-page .links-block .link-item .title h4 {
    font: 400 16pt/1 "rift-soft", sans-serif; }

  .home-page .top-block .left-side {
    padding: 60px 30px; 0 }

  .subscribe-row {
    margin-top: 50px; }

  .blog-section.blog-contact {
    margin-bottom: -50px !important; }

  .blog-section.bg-image {
    margin-bottom: -50px !important; } }
@media only screen and (max-width: 979px) {
  .x-btn-navbar {
    display: inline-block;
    margin-bottom: 10px; }

  .resource-section .x-column.x-1-4 {
    width: 100% !important; }

  .expert-page .post-expert-block .large-block,
  .expert-page .post-expert-block .r1-small,
  .expert-page .post-expert-block .r2-small {
    width: 100%; }

  .single-story .top-section .l-block {
    padding: 0;
    width: 100%; }

  .single-story .top-section .r-block {
    width: 100%; }

  .single-story .story-content blockquote {
    padding: 15px; }
    .single-story .story-content blockquote p {
      font: 18pt/22pt "acumin-pro", sans-serif; }

  .blog-section,
  .success-section {
    padding: 20px !important; }

  .man-inn-list-l {
    padding: 20px !important;
    border: none !important; }

  .fom-page .main-fom {
    padding-bottom: 500px; }
    .fom-page .main-fom .desc-fom {
      padding: 15px; }
      .fom-page .main-fom .desc-fom .left-col,
      .fom-page .main-fom .desc-fom .right-col {
        width: 100%; }

  footer .x-column.x-1-3:first-child,
  footer .x-column.x-1-3:nth-child(2),
  footer .x-column.x-1-3:nth-child(3) {
    width: 100%; }
  footer .widget.widget_media_image {
    float: none;
    text-align: center;
    max-width: 100%; }
    footer .widget.widget_media_image img {
      margin: 10px; }

  li.x-block-grid-item > p {
    top: 25% !important; }

  body .gform_wrapper h2.gsection_title {
    padding-bottom: 100px;
    padding-right: 0 !important;
    line-height: 25pt !important; }

  .contact-form-section .gform_footer {
    text-align: center !important;
    bottom: 30px;
    right: 0;
    left: 0;
    margin: auto !important; } }
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .btm-text-r p:nth-child(2) {
    font: 400 16pt/20pt "proxima-nova-condensed", sans-serif !important; } }
@media only screen and (max-width: 767px) {
  .logo-block {
    float: left !important; }
    .logo-block .x-brand.img {
      float: none; }

  .home-page .event-block {
    padding: 15px; }

  .btm-text-r {
    position: relative !important; }

  .x-text.join p {
    text-align: center !important; }

  .btm-r-align {
    text-align: center; }

  .subscribe-block {
    text-align: center;
    width: 100%;
    padding: 20px 20px 100px 20px; }
    .subscribe-block .text {
      text-align: center; }
    .subscribe-block .btn-subs {
      top: inherit;
      right: inherit;
      bottom: 25px;
      left: 50%;
      padding-right: 70px;
      transform: translateX(-50%); }
      .subscribe-block .btn-subs a {
        padding-right: 0; }

  .subscribe-block .text {
    float: none; }

  .expert-page .post-expert-block .large-block,
  .expert-page .post-expert-block .r1-small,
  .expert-page .post-expert-block .r2-small {
    position: relative;
    padding: 15px; }

  .expert-page .post-expert-block .large-block .title-block,
  .expert-page .post-expert-block .r1-small p,
  .expert-page .post-expert-block .r2-small .key-block {
    position: relative;
    padding: 0;
    margin: 0;
    transform: none; }

  .top-column-left {
    padding: 15px !important;
    border: none !important; }

  .about-top-l {
    border: none !important; }
    .about-top-l .top-section-title {
      padding: 0 10px; }

  .sec2-col-r {
    padding: 20px !important; }
    .sec2-col-r .story-img {
      float: none;
      margin: 0;
      max-width: 200px; }

  .single-event .top-part,
  .single-event .page-content {
    padding: 15px; }

  .single-event .page-content .x-columnize {
    column-count: 1; }

  .single-event .gallery .x-1-5 {
    width: 300px;
    margin: 10px auto !important; }

  .contact-form-section .gform_body ul {
    list-style: none;
    margin: 0;
    float: left;
    width: 100%; }
    .contact-form-section .gform_body ul li#field_2_1,
    .contact-form-section .gform_body ul li#field_2_2,
    .contact-form-section .gform_body ul li#field_2_3 {
      width: 100%; }
    .contact-form-section .gform_body ul li#field_2_4 {
      width: 100%;
      position: relative;
      top: inherit; }

  .pre-btn h4 {
    padding: 0 !important;
    text-align: center !important; }

  .form-title.hide-sm {
    display: none; } }
@media only screen and (min-width: 980px){
.page-id-342 .sticky-footer{
//position:absolute;
bottom:0;
left:0;
right:0;
}
}
@media only screen and (max-width: 480px) {
  .top-column-left .main-title h1 {
    font-size: 30pt; }

  .home-page .top-block .left-side h1 {
    font: 600 27pt/35pt "rift-soft", sans-serif; }

  .home-page .links-block .link-item .triangle {
    display: none !important; }

  .mansol-page-l {
    padding: 0 10px !important; }

  .cta-btn {
    float: none;
    padding: 10px 10px 60px 10px; }
    .cta-btn a.btncta,
    .cta-btn .x-btn {
      bottom: inherit;
      right: 0 !important;
      left: 0;
      top: inherit;
      transform: none;
      margin: 10px 10px 0 10px;
      text-align: center;
      transform: none !important; }

  .testim-block .h-callout {
    font: 22pt/27pt "rift-soft", sans-serif !important; }

  .top-column-left h1 {
    font-size: 27pt; }

  .btm-text-r p:nth-child(2) {
    font: 400 16pt/20pt "proxima-nova-condensed", sans-serif !important; }

  .inn-fund {
    padding-left: 0 !important;
    padding-right: 0 !important; }

  .content-holder p {
    margin-bottom: 0; }

  .content-holder p:nth-child(2) {
    padding: 0 5px !important; } }

/*# sourceMappingURL=style.css.map */

.h-callout {
    position: relative;
    margin-top: 0;
    margin-bottom: 0.35em;
    font-size: 1.515em;
    line-height: 1.1;
}

.x-btn, .button, [type="submit"] {
    color: hsl(0,0%,0%);
    border-color: #dadbdb;
    background-color: hsla(6,100%,54%,0);
    border-radius: 100em;
}

.x-btn-white {
    color: #fff !important;
    border-color: #fff !important;
}

article {
    display: block;
}

.x-sidebar {
    padding-top: 25px;
}

.hero-blurb {
	display: flex;
	background-color: #e6712b;
    margin: 0 -30px;
    padding: 30px;
    margin-top: 90px;
}
.hero-blurb__video {
	flex: 1;
}
.hero-blurb__video .inner-wrap {
	position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.hero-blurb__video iframe,
.hero-blurb__video object,
.hero-blurb__video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero-blurb__text {
	flex: 2;
    padding-left: 30px;
}
.hero-blurb__text h2 {
	font-size: 30px;
    letter-spacing: .5;
    color: #fff;
	margin: 0;
}
.home-page .hero-blurb .hero-blurb__text p {
	font-size: 22px;
	margin: 0;
}


/*tempate event page*/
.page-template-template-events-page header {
  display: none;
}
#top .montserrat {
  font-size: 19px;
}
.top-logo {
  text-align: right;
  margin-bottom: 20px;
}
.top-logo img {
  max-width: 500px;
}
.global-wrap {
  background-image: url("images/bg.png");
  background-color: #375b8b;
  background-repeat: no-repeat;
  background-size: contain;
}
.global-wrap-inner {
  position: relative;
  /*height: 100%;*/
  background-image: linear-gradient(to right, rgba(8, 43, 65, 0) 0%, #3A3A3A 90%);
  padding: 50px 20px;

}
.global-wrap .container {
  max-width: 1640px;
  margin: 0 auto;
}
.button-register {
  text-align: right;
  padding-right: 30px;
}
.button-register a {
  display: inline-block;
  /*font-family: Raleway; */
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  background-color: #a9bf04;
  background-blend-mode: overlay;
  background-size: cover;
  background-position: 0;
  max-width: 260px;
  width: 100%;
  padding: 19px;
  transition: all .4s;
}
.button-register a:hover {
  color: #F2AE2F;
  background-color: #fff;
}
.button-works {
  text-align: right;
  padding-right: 30px;
}
.button-works a {
  display: inline-block;
  /*font-family: Raleway; */
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  background-color: #575757;
  background-blend-mode: overlay;
  background-size: cover;
  background-position: 0;
  max-width: 260px;
  width: 100%;
  padding: 19px;
  transition: all .4s;
}
.button-works a:hover {
  color: #F2AE2F;
  background-color: #fff;
}
.events-top-slider .slide {
  min-height: 290px;
  background-size: cover;
}
.events-top-slider .slide .slide__content {
  padding: 45px 15px 15px 45px;
  min-height: 290px;
  /*background-color: rgba(255, 255, 255, 0.3);*/
}
.events-top-slider .slide .slide__content h2 {
  /*font-family: Montserrat;*/
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 50px;
}
.events-top-slider .slide .slide__content a {
  display: inline-block;
  font-family: Raleway;
  font-size: 22px;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: 700;
  color: #375B8B;
  padding: 16px 35px;
  border-color: #375B8B;
  border-style: solid;
  border-width: 2px;
  max-width: 260px;
  width: 100%;
  text-align: center;
}

.section-opportunity {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  background-color: #3A3A3A;
  padding: 20px;
}
.section-opportunity .button-register {
  flex: 260px;
  padding: 0;
}
.opportunity {
  color: #fff;
}
.opportunity h2 {
  /* font-family: Montserrat; */
  font-size: 32px;
  color: #fff;
  font-weight: 700;
  margin-top: 0;
}

.section-event-year {
  padding-top: 50px;
  background-color: #fff;
}
.inner-section-event-year {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 20px;
  min-height: 200px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
}
.event-year {
  flex: 0 0 90%;
}
.event-year__title h2 {
  /* font-family: Montserrat; */
  font-size: 30px !important;
  margin-top: 0;
}
.event-year__content {
  margin-top: 20px;
  width: 90%;
  margin-left: auto;
}
.event-year__content .link {
  display: none;
  /* transition: all 0.4s;
  color: #a9bf04; */
}
.event-year__content .link svg {
  width: 30px;
  height: 30px;
  color: #fff;
  background-color: #bcc960;
  border-radius: 50%;
  padding: 5px 0;
  margin-right: 10px;
  transition: all 0.4s;
}
.event-year__content .link:hover {
  color: #b77905;
}
.event-year__content .link:hover svg {
  background-color: #b77905;
}

.hero-section {

}

.conferences {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  min-height: 220px;
  background-color: #fff;
  background-size: cover;
}
.conferences__title h2 {
  margin-top: 0;
}


@media screen and (max-width: 1500px) {
  .top-logo img {
    max-width: 400px;
  }
  .events-top-slider .slide .slide__content {
    min-height: 290px;
  }
  .events-top-slider .slide .slide__content h2,
  .event-year__title h2 {
    font-size: 30px;
  }
  .events-top-slider .slide .slide__content a {
    /* max-width: 200px; */
  }
  .button-register a {
    max-width: 200px;
    padding: 18px;
  }
  .inner-section-event-year {
    min-height: 220px;
  }
  .conferences {
    min-height: 175px;
    background-position: center;
  }

}
@media screen and (max-width: 1200px) {
  .hero-blurb {
    flex-flow: column;
  }
  .hero-blurb__text {
    padding-left: 0px;
  }
  .hero-blurb__video {
  	margin-bottom: 15px;
  }
  .conect-event-top-text {
    font-size: 18px;
  }
  .conect-event-time {
    font-size: 18px;
  }
  .conect-event-info {
    font-size: 18px;
  }
}
@media screen and (max-width: 979px) {
  .top-logo {
    text-align: center;
  }

  .top-logo img {
    max-width: 300px;
  }

.e29816-20.x-section {
  display: none;
}

.e30014-4.x-col {
    min-width: 300px;
}

  .events-top-slider .slide {
    margin-top: -100px;
    margin-bottom: -100px;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
  }

  .inner-section-event-year {
    background-position: center;
  }
  .event-year {
    flex: 0 0 100%;
  }

  .e29816-2 > .x-row-inner {
    display:none;
  }
}
@media screen and (max-width: 479px) {
  .e30014-4.x-col {
      min-width: 300px !important;
  }

  .events-top-slider .slide {
    margin-top: -100px;
    margin-bottom: -100px;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
  }

  .event-year__content {
    width: 100%;
  }
  #top .center-small-screen {
    text-align: left;
    justify-content: left;
    align-items: left;
    align-content: left;
  }
}
